[KOR]
Abbreviation=нымылан
About=Ег’атпыӈыл Луканин
Category=Biblical Texts
Copyright=© Institute for Bible Translation; This work is licensed under the Creative Commons Attribution-NonCommercial-NoDerivatives 4.0 International License. To view a copy of this license, visit https://creativecommons.org/licenses/by-nc-nd/4.0/.
CopyrightContactAddress=Институт перевода Библии, 101000 Москва, Главпочтамт, а/я 360
CopyrightContactEmail=ibt_inform@ibt.org.ru
CopyrightHolder=Институт перевода Библии
CopyrightHolder_en=Institute for Bible Translation
CopyrightHolder_ru=Институт перевода Библии
Description=Ег’атпыӈыл Луканин
KeySort=АаБбВвГгДдЕеЁёЖжЗзИиЙйКкӃӄЛлМмНнӇӈОоПпРрСсТтУуФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя[В’][в’][Г’][г’]{\[\\[\\]\\{\\}\(\)\]}
Lang=kpy-Cyrl
LangSortOrder=АаБбВвДдЕеЁёЖжЗзИиЙйКкӃӄЛлМмНнӇӈОоПпРрСсТтУуФфХхЦцЧчШшЩщЪъЫыЬьЭэЮюЯя
ShortPromo=http://ibt.org.ru/bible
SwordVersionDate=2019-09-09
TextSource=IBT
Versification=SynodalProt
DataPath=https://ibt.org.ru/audio?code=KOR&package=XSPACKAGE&chapters=XSPARENT~XSCHAPTERS&redirect=XSREDIRECT
ModDrv=audio
AudioChapters={"Luke":["1-24"]}
Description_en=Ег’атпыӈыл Луканин
Description_ru=Ег’атпыӈыл Луканин
History_1.0=Audio files are unversioned
Version=1.0
